"TryAgainButton" = "Yenidən cəhd edin";
"NoNetworkAlertTitle" = "Şəbəkə bağlantısı yoxdur";
"NoServerAlertTitle" = "Serverlə əlaqə saxlamaq mümkün deyil";
"DefaultErrorTitle" = "Xəta baş verdi. Yenidən cəhd edin.";
"CheckBoxSelectAccessibilityHint" = "Seçmək üçün iki dəfə klikləyin.";
"CheckBoxDeselectAccessibilityHint" = "Seçimi ləğv etmək üçün iki dəfə klikləyin.";
